name: 'Stephen M.'
email: pat@aneesho.com
message_body: "Just wanted to ask if you would be interested in getting external help with graphic design? We do all design work like banners, advertisements, brochures, logos, flyers, etc. for a fixed monthly fee. \r\n\r\nWe don't charge for each task. What kind of work do you need on a regular basis? Let me know and I'll share my portfolio with you."
consent:
  - 'yes'
marketing:
  - 'yes'
